/* Default CSS */

	
/* Prevent Horizontal Scrolling on a Very Big Images */
/* Default FIXED CSS Style */
* { margin: 0px; padding: 0px; clear: both; vertical-align:top; }

option { padding: 5px; }
img { display: block; }


/* Used for INLINE-BLOCK Elements and its Parent */
.DATA { font-size: 0px; }
.e_iblock { vertical-align: top; display: inline-block; }

/* Default CHANGEABLE GLOBALLY CSS Style */
label { font-family: 'Tahoma'; font-size: 12px; text-align: justify; }
p  { line-height: 150%; }
div { line-height: 150%; }
h1 { font-family: 'Georgia'; font-size: 36px; font-weight: normal; }
h2 { font-family: 'Century Gothic'; font-size: 18px; font-weight: normal; }
a { font-family: inherit; color: inherit; font-size: inherit; }
a>img { border:0px; }
.button { text-decoration: underline; font-family: 'Verdana'; color: #000000; font-size: 12px; }
.LINK>span { display: block; }
.LINK>span.last_invoice_id { display:inline-block; }
.LINK>span.last_cart_total { display:inline-block; }
.box { width:25px; vertical-align:middle; display:inline-block; }
.label { display: block; }
.description { display: block; }
input {	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box; box-sizing: border-box; border: none; background-color: transparent; }
textarea {	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box; box-sizing: border-box; border: none; resize: none;  }
.hide_text { text-indent: -9999px; }
.hidden { display:none !important; } 

.popup_window_source { overflow: hidden; }
.popup_window { display:none; }
.popup_warper { display: inline-block;  position: relative; margin-top: 50px; } 
.popup_warper_centered { display: inline-block;  position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.overlay { left: 0px; top: 0px; display:none;  overflow-y:auto; width: 100%; height: 100%; position: fixed; background-color: rgba(0,0,0,0.75); text-align:center;  }
input[type='submit'] { cursor: pointer; }

ul { margin-left: 50px;} 
ol { margin-left: 50px; } 

.vis_hidden { display:none !important; }
.notransition { -webkit-transition: none !important; -moz-transition: none !important; -o-transition: none !important; -ms-transition: none !important; transition: none !important; }



/* Generated CSS */

.body { overflow-x: hidden;   min-width: 100%; }
.design_2974_78 { min-height: 100vh;   position:relative; width: 100%;  min-height: 1000px;  text-align: left;  }
.fu { text-decoration: underline; }
.fs12 { font-size: 12pt; }
.fcffffff { color: #ffffff; }
.facenter {  display:block; text-align: center; }
.style_598_37 {  display: block;  padding-top: 1px;  background-color:#ffffff; text-align:center; padding-top: 0px;  }
.style_3257_130 {  display : inline-block;  aspect-ratio: 1440/723;   }
.style_3257_132 {  font-family: 'Montserrat', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #000000;   }
.style_3257_133 {  font-family: 'Roboto', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #000000;   }
.style_2974_140 {  background-color:#03639a; border-top-left-radius:10px; border-top-right-radius:10px; border-bottom-right-radius:10px; border-bottom-left-radius:10px; padding-left:30px; padding-top:10px; padding-right:30px; padding-bottom:10px; font-family: 'Montserrat', 'Verdana';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 10pt;  letter-spacing: 0px;  color: #ffffff;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_2974_140:hover {  background-color:#ffffff; font-family: 'Montserrat', 'Verdana';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 10pt;  letter-spacing: 0px;  color: #03639a;  }
.style_3257_131 {  display : inline-block;  aspect-ratio: 435/503;   }
.style_2494_96 {  font-family: 'Montserrat', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 16pt;  letter-spacing: 0px;  color: #00bff3;  text-transform: uppercase;  }
.style_2974_106 {  display : inline-block;   }
.style_598_5 {  font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #343434;   }
.style_2974_110 {  font-family: 'Economica', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 30pt;  letter-spacing: 0px;  color: #ffffff;  text-shadow: 3px 3px 3px rgba(0,0,0,0.38);  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;  font-family: 'Prestige Elite Std' !important; font-size:300;  }
.style_2974_110:hover {  font-family: 'Economica', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 30pt;  letter-spacing: 0px;  color: #aaaaaa;  }
.style_2974_141 {  display : inline-block;   }
.style_2974_139 {  font-family: 'Montserrat', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #000000;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_2974_139:hover {  font-family: 'Montserrat', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #03639a;  }
.style_3099_115 {  box-shadow:0px 0px 7px rgba(0,0,0,0.1); background-color:#ffffff; border-top-left-radius:5px; border-top-right-radius:5px; border-bottom-right-radius:5px; border-bottom-left-radius:5px; padding-left:20px; padding-top:10px; padding-right:20px; padding-bottom:10px; background-image: url('https://www.bosskaosgoodiebag.com/~img/test_plus-8b3d5-2974_495-twebp80.webp') ;  background-position: 97% center ;  background-repeat: no-repeat ;  font-family: 'Roboto', 'Verdana';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 14pt;  letter-spacing: 0px;  color: #000000;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_3099_115:hover {  font-family: 'Roboto', 'Verdana';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 14pt;  letter-spacing: 0px;  color: #000000;  }
.style_3099_115.active {  background-image: url('https://www.bosskaosgoodiebag.com/~img/test_plus_hover-d478f-2974_496-twebp80.webp') ;  background-position: 97% center ;  background-repeat: no-repeat ;  font-family: 'Roboto', 'Verdana';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 14pt;  letter-spacing: 0px;  color: #000000;  }
input:checked + .style_3099_115 {  background-image: url('https://www.bosskaosgoodiebag.com/~img/test_plus_hover-d478f-2974_496-twebp80.webp') ;  background-position: 97% center ;  background-repeat: no-repeat ;  font-family: 'Roboto', 'Verdana';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 14pt;  letter-spacing: 0px;  color: #000000;  }
.style_3225_131 {  font-family: 'Montserrat', 'Arial';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  line-height: 180%;  color: #343434;   }
.style_2494_67 {  display : inline-block;  border-top-left-radius:5px; border-top-right-radius:5px; border-bottom-right-radius:5px; border-bottom-left-radius:5px; aspect-ratio: 84/36;   }
.style_2974_107 {  display : inline-block;   }
.style_2494_46 {  font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #757575;   }
.style_2494_55 {  font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 10pt;  letter-spacing: 0px;  color: #6d6d6d;   }
.style_2974_142 {  display : inline-block;   }
.style_2494_51 {  font-family: 'Roboto', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;   }
.style_598_7 {  text-decoration: none;  font-weight: normal;  font-style: normal;  text-align: left;  font-size: 14pt;  font-family: 'Arial';  letter-spacing: 0px;  color: #878787;   }
.lay_3257_324 {  text-align:center; width:1440px; height:723px; display:block; position:relative; background-color:#00b4e5; padding-top:1px; padding-top: 0px;  }
.lay_2974_395 {  text-align:center; display:none; position:relative; padding-top:1px; padding-top: 0px;  }
.lay_3257_325 {  text-align:left; display:block; position:relative; padding-top:1px;  }
.lay_3257_323 {  text-align:left; min-height:613px; display:block; position:relative; background-color:#00b4e5; padding-top:110px;  }
.lay_2974_390 {  text-align:left; width:1200px; display:block; position:relative; margin-left:-120px; padding-left:120px; padding-top:40px; padding-right:120px; padding-bottom:40px; background-image: url('https://www.bosskaosgoodiebag.com/~img/bg_footer-a61d4-2974_431-twebp80.webp') ;  background-position: left top ;  background-repeat: repeat ;   }
.lay_2974_316 {  display:block; position:relative; border-bottom:1px solid #ececec; padding-top:1px;  }
.lay_2974_284 {  text-align:center; width:160px; display:inline-block; position:relative; margin-left:10px; margin-right:10px; padding-top:1px;  }
.lay_2974_283 {  display:block; position:relative;  }
.lay_2974_391 {  text-align:center; display:block; position:relative; margin-bottom:40px; padding-top:1px;  }
.lay_2974_399 {  text-align:center; width:280px; height:317px; display:block; position:relative; padding-top:1px; padding-top: 0px;  }
.lay_2974_398 {  text-align:left; display:block; position:relative; padding-top:1px; padding-top: 0px;  }
.lay_2974_397 {  text-align:center; width:280px; display:inline-block; position:relative; margin-left:10px; margin-right:10px; margin-bottom:20px; padding-top:1px; padding-top: 0px;  }
.lay_2974_396 {  text-align:left; display:block; position:relative;  }
.lay_2974_393 {  text-align:center; display:block; position:relative; padding-top:1px;  }
.lay_2974_392 {  text-align:center; width:1200px; display:block; position:relative; background-color:#00b4e5; margin-left:-120px; padding-left:120px; padding-top:40px; padding-right:120px; padding-bottom:40px;  }
.lay_2974_394 {  text-align:center; display:block; position:relative; padding-top:1px;  }
.lay_2974_405 {  width:100%; display:block; position:relative; padding-top:1px; padding-top: 0px;  }
.lay_2974_404 {  display:block; position:relative; margin-bottom:10px; padding-top:1px; padding-top: 0px;  }
.lay_2974_403 {  text-align:center; display:block; position:relative;  }
.lay_3257_329 {  text-align:left; display:block; position:relative; padding-left:50px; padding-top:6px; padding-bottom:6px;  }
.lay_3257_328 {  text-align:center; display:block; position:relative; padding-top:1px;  }
.lay_3257_331 {  display:block; position:relative; background-color:#ffffff; border-top-left-radius:10px; border-top-right-radius:10px; border-bottom-right-radius:10px; border-bottom-left-radius:10px; padding-left:30px; padding-top:40px; padding-right:30px; padding-bottom:40px; box-shadow:0px 0px 15px rgba(0,0,0,0.2);  }
.lay_3257_330 {  text-align:center; width:1200px; display:block; position:relative; background-color:#00b4e5; margin-left:-120px; padding-left:120px; padding-top:40px; padding-right:120px; padding-bottom:40px;  }
.lay_3257_333 {  text-align:center; display:block; position:relative; background-color:#ffffff; border-top-left-radius:10px; border-top-right-radius:10px; border-bottom-right-radius:10px; border-bottom-left-radius:10px; padding-left:30px; padding-top:40px; padding-right:30px; padding-bottom:40px; box-shadow:0px 0px 15px rgba(0,0,0,0.2);  }
.lay_3184_340>.popup_target { z-index: 100; margin-left: 0px; margin-top: 10px; visibility: hidden; opacity: 0;   -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;  }
.lay_3184_340:hover>.popup_target { margin-left: 0px; margin-top: 0px; visibility: visible; opacity: 1;  }
.lay_3184_340 {  display:none; position:relative; z-index:97;  }
.lay_2974_383 {  text-align:center; display:block; position:relative; margin-bottom:150px; padding-top:1px; padding-top: 0px;  }
.lay_2974_406 {  text-align:center; display:block; position:relative; padding-top:1px; padding-top: 0px;  }
.lay_2974_285 {  text-align:center; width:290px; display:inline-block; position:relative; margin-left:35px; margin-right:35px; padding-top:1px;  }
.lay_2494_114 {  display:block; position:relative; padding-top:1px;  }
.lay_2974_402 {  text-align:center; width:300px; height:388px; display:block; position:relative; padding-top:1px; padding-top: 0px;  }
.lay_2974_401 {  text-align:center; width:300px; display:inline-block; position:relative; margin-left:25px; margin-right:25px; margin-bottom:60px; padding-top:1px;  }
.lay_2974_400 {  text-align:center; display:block; position:relative;  }
.lay_3184_342 {  width:50px; height:50px; display:none; position:relative; background-color:#30be2d;; margin-top:10px; border-top-left-radius:25px; border-top-right-radius:25px; border-bottom-right-radius:25px; border-bottom-left-radius:25px; padding-top:1px;     -webkit-transition: width 0.15s ease-in-out;     -moz-transition: width 0.15s ease-in-out;     -o-transition: width 0.15s ease-in-out;     transition: width 0.15s ease-in-out; float:right;  }
.lay_3184_341 {  text-align:right; width:180px; display:none; position:relative;  }
.lay_2346_45 {  display:block; position:relative; background-color:#020202; margin-left:f; border-left:1px dashed #555555; border-top:1px dashed #555555; border-right:1px dashed #555555; border-bottom:1px dashed #555555; border-top-left-radius:15px; border-top-right-radius:0px; border-bottom-right-radius:15px; border-bottom-left-radius:0px; padding-left:25px; padding-top:10px; padding-right:25px; padding-bottom:10px;  }
#ins_2974_290 {  display:block; position:relative;  }
.data_2974_1215 {  display:block; position:relative;  }
.data_2974_1151 {  display:block; position:relative; margin-bottom:60px;  }
.data_2974_1152 {  display:block; position:absolute; top:0px; left:-120px;  }
.data_2974_1153 {  display:block; position:relative;  }
.data_2974_1154 {  width:650px; display:inline-block; position:relative; margin-right:115px; vertical-align:top;  }
.data_2974_1155 {  display:block; position:relative; margin-bottom:15px; text-transform: uppercase; color: #ffffff; font-weight: 700; font-size: 18pt;  }
.data_2974_1156 {  display:block; position:relative; margin-bottom:25px; color: #ffffff; font-weight: 700; font-size: 29pt; letter-spacing: 0.5pt; line-height: 135%;  }
.data_2974_1157 {  display:block; position:relative; margin-bottom:40px; color: #ffffff; font-size: 13pt; line-height: 160%;  }
.data_2974_1182 {  display:inline-block; position:relative; margin-bottom:15px;  }
.data_2974_1183 {  width:1px; height:1px; display:block; position:relative;  }
.data_2974_1184 {  display:inline-block; position:relative; margin-bottom:15px;  }
.data_2974_1197 {  width:1px; height:1px; display:block; position:relative;  }
.data_2974_1198 {  display:inline-block; position:relative;  }
.data_2974_1200 {  display:none; position:relative;  }
.data_2974_1160 {  display:inline-block; position:relative; vertical-align:top;  }
.data_2974_1158 {  display:block; position:relative; margin-bottom:60px;  }
.data_2974_1159 {  display:block; position:relative; margin-bottom:20px; color: #ffffff; font-size: 13pt; line-height: 180%;  }
.data_2974_1162 {  display:block; position:relative; color: #ffffff; font-size: 12pt; line-height: 180%;  }
.data_2974_1161 {  display:block; position:relative; margin-bottom:80px;  }
.data_2974_962 {  width:250px; display:inline-block; position:relative; padding-left:50px; padding-top:55px; padding-bottom:56px; vertical-align:middle; background-image: url('https://www.bosskaosgoodiebag.com/~img/bg_klien_kami_0ad89_2974_138-e81e0-2974_138-twebp80.webp') ;  background-position: lef top ;  background-repeat: repeat-x ;  color:#ffffff;  }
.data_2974_963 {  width:900px; display:inline-block; position:relative; vertical-align:middle;  }
.data_2974_964 {  display:block; position:absolute; top:0px; left:240px;  }
.data_2974_880 {  width:0px; height:80px; display:inline-block; position:relative; vertical-align:middle;  }
.data_2974_884 {  display:inline-block; position:relative; vertical-align:middle;  }
.data_2974_1164 {  display:block; position:relative;  }
.data_2974_1165 {  width:900px; display:inline-block; position:relative; color: #1fb8e2; font-weight: 700; font-size: 24pt; text-align: center;  }
.data_2974_1163 {  display:block; position:relative;  }
.data_2974_1169 {  display:block; position:relative; padding-top:80px;  }
.data_2974_1166 {  display:block; position:relative;  }
.data_2974_1201 {  display:inline-block; position:relative; vertical-align:top;  }
.data_2974_1202 {  display:inline-block; position:relative; margin-left:10px; vertical-align:top;  }
.data_2974_1203 {  display:block; position:relative;  }
.data_2974_1204 {  width:100%; display:block; position:absolute; top:45%; left:0px; color: #343434; font-weight: 500 !important; text-align: center !important; font-size: 10pt !important;  }
.data_2974_1199 {  display:block; position:relative;  }
.data_2974_1170 {  display:block; position:relative; padding-top:80px;  }
.data_2974_1167 {  display:block; position:relative; margin-bottom:80px;  }
.data_2974_1171 {  display:block; position:relative; margin-bottom:80px;  }
.data_2974_1172 {  width:400px; display:inline-block; position:relative; margin-right:50px; vertical-align:middle;  }
.data_2974_1191 {  display:block; position:relative; color: #ffffff; font-size: 20pt; font-weight: 700; text-align: center;  }
.data_2974_1190 {  width:370px; min-height:240px; display:inline-block; position:relative; vertical-align:middle;  }
.data_2974_1193 {  display:block; position:relative;  }
.data_2974_1194 {  display:block; position:relative;  }
.data_2974_1211 {  width:800px; display:inline-block; position:relative;  }
.data_2974_1195 {  display:none; position:relative;  }
.data_2974_1214 {  display:block; position:relative;  }
.data_2974_1212 {  display:none; position:relative;  }
.data_2974_1213 {  display:block; position:relative; padding-left:20px; padding-top:20px; padding-right:20px; padding-bottom:40px;  }
.data_2974_1175 {  display:block; position:relative; margin-bottom:80px; padding-top:80px;  }
.data_2974_1174 {  display:block; position:relative; margin-bottom:30px; color: #1fb8e2; font-weight: 700; font-size: 24pt; text-align: center;  }
.data_2974_1173 {  display:inline-block; position:relative; margin-right:60px; vertical-align:middle; background-image: url('https://www.bosskaosgoodiebag.com/~img/telephone-f091b-2974_493-twebp80.webp') ;  background-position: left center ;  background-repeat: no-repeat ;   }
.data_2974_1196 {  display:inline-block; position:relative; font-size: 18pt !important; font-weight: 500 !important; color: #393939;  }
.data_2974_1217 {  width:1px; height:1px; display:inline-block; position:relative;  }
.data_2974_1176 {  display:inline-block; position:relative; vertical-align:middle; background-image: url('https://www.bosskaosgoodiebag.com/~img/whatsapp_1-09f17-2974_494-twebp80.webp') ;  background-position: left center ;  background-repeat: no-repeat ;   }
.data_2974_1179 {  display:block; position:relative; margin-bottom:60px;  }
.data_2974_1178 {  display:block; position:relative; margin-bottom:40px; color: #ffffff; font-size: 25pt; font-weight: 700; text-align: center;  }
.data_2974_1177 {  width:400px; display:inline-block; position:relative; vertical-align:top;  }
.data_2974_1181 {  display:block; position:relative; color: #343434; font-weight: 500;  }
.data_2974_1180 {  width:400px; display:none; position:relative; vertical-align:top;  }
.data_2974_1192 {  width:600px; display:inline-block; position:relative; margin-bottom:0px;  }
.data_2974_1185 {  display:block; position:relative; margin-bottom:20px; font-size: 25pt; font-weight: 700; text-align: center;  }
.data_2974_1186 {  display:block; position:relative; margin-bottom:40px; text-align: center; font-weight: 600;  }
.data_2974_1187 {  display:inline-block; position:relative; margin-bottom:10px;  }
.data_2974_1188 {  display:block; position:relative; margin-bottom:10px; font-size: 13pt; text-align: center;  }
.data_2974_1189 {  display:block; position:relative; font-size: 13pt; font-weight: 700; text-align: center;  }
.data_2974_1220 {  display:none; position:fixed; bottom:20px; right:10px;  }
.data_2974_1080 {  width:194px; height:70px; display:block; position:relative; padding-top:10px;  }
.data_2974_1081 {  display:block; position:absolute; bottom:60px;  }
.data_2974_1168 {  display:none; position:relative;  }
.data_2974_1216 {  display:none; position:relative;  }
.data_2974_885 {  display:inline-block; position:relative; margin-bottom:25px;  }
.data_2974_886 {  display:block; position:relative; margin-bottom:15px; text-align:center; font-family: 'Montserrat' !important; font-size:12pt; text-transform: uppercase; letter-spacing: 1px; color:#000000;  }
.data_2974_887 {  display:inline-block; position:relative;  }
.data_2974_888 {  display:block; position:relative; text-align:center;  }
.data_2974_1206 {  display:block; position:relative; margin-bottom:10px;  }
.data_2974_1205 {  display:inline-block; position:relative;  }
.data_2974_1207 {  display:inline-block; position:relative; color: #f4bc03; font-size: 19pt;  }
.data_2974_1208 {  display:block; position:relative; margin-bottom:10px; font-size: 14pt; text-align: center; font-weight: 700;  }
.data_2974_1209 {  height:75px; display:block; position:relative; margin-bottom:20px; color: #7b7b7b; text-align: center; font-size: 10.5pt; line-height: 180%; overflow: hidden;  }
.data_2974_1210 {  display:inline-block; position:relative; border-left:1px solid #03639a; border-top:1px solid #03639a; border-right:1px solid #03639a; border-bottom:1px solid #03639a; border-top-left-radius:30px; border-top-right-radius:30px; border-bottom-right-radius:30px; border-bottom-left-radius:30px; font-weight: 600 !important;  }
.data_2974_1082 {  width:50px; display:inline-block; position:relative; vertical-align:middle;  }
.data_2974_1083 {  display:inline-block; position:relative; padding-right:20px; vertical-align:middle; white-space: nowrap;   overflow: hidden;   text-overflow: ellipsis; text-align:Left;  }
.data_2974_1084 {  display:block; position:relative;  }
.data_2346_126 {  display:block; position:relative;  }

/* Default CSS Variable */


